<?php

namespace Rbac\Models;

use Illuminate\Database\Eloquent\Builder;
use Illuminate\Database\Eloquent\Model;

/**
 * Модель ролей пользователей
 *
 * Rbac\Models\Role
 *
 * @property integer $id ID
 * @property string $name Наименование
 *
 * @method static Builder|Role newModelQuery()
 * @method static Builder|Role newQuery()
 * @method static Builder|Role query()
 * @mixin \Eloquent
 */
class Role extends Model
{
    protected $table = 'rbac.roles';
}
