<?php

namespace Rbac\Models;

use Illuminate\Database\Eloquent\Builder;
use Illuminate\Database\Eloquent\Model;

/**
 * Модель прав доступа
 *
 * Rbac\Models
 *
 * @property integer $id ID
 * @property string $name Наименование
 *
 * @method static Builder|Permission newModelQuery()
 * @method static Builder|Permission newQuery()
 * @method static Builder|Permission query()
 * @mixin \Eloquent
 */
class Permission extends Model
{
    protected $table = 'rbac.permissions';
}
